Du bist nicht angemeldet.

#1 02.10.2020 11:47:45

stefanhusmann
Moderator

Aktualisierung von ghostpcl und/oder ghostxps erfordert Eingriff

In den Paketen ghostpcl und ghostxps bis einschließlich  Version 9.53.2-1 fehlt jeweils ein Link auf eine Shared Library. In 9.53.2-2  wurde die repariert, was aber dazu führt, dass schon bestehende Links nun manuell gelöscht werden müssen.

Fehlermeldung:

ghostpcl: /usr/lib/libgpcl6.so.9 existiert im Dateisystem
ghostxps: /usr/lib/libgxps.so.9 existiert im Dateisystem

Behebung z.B durch

pacman -Syu --overwrite /usr/lib/libgpcl6.so.9,/usr/lib/libgxps.so.9

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums